Language

Package: perl-gssapi @ 0.28

Synopsis

Perl extension providing access to the GSSAPIv2 library

Description

This is a Perl extension for using GSSAPI C bindings as described in RFC 2744.

Home page
https://metacpan.org/release/GSSAPI
Location
gnu/packages/web.scm (line: 3157, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/nf02ak4z3sfxvifsqscra94ad3b1c4f3-perl-gssapi-0.28.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/pj0pjj0g7aa3cm1xa3kj76q7cfpjzv44-perl-gssapi-0.28.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/scn98lpfahgxi38yi8y6npwy5g4vx041-perl-gssapi-0.28.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/5f801b6rggdvvnsc774n06csqvw2m0xa-perl-gssapi-0.28.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/alhpgzzv9z4wq807hdzl1rk7nvpjxkc6-perl-gssapi-0.28.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/vf8sc9kqxxsdddzs07ap3sjm1ak4kk1z-perl-gssapi-0.28.drv
x86_64-linuxi686-w64-mingw32/gnu/store/6mzk4gsndl7867r8g02n4d6hh30rka1a-perl-gssapi-0.28.drv
x86_64-linuxi586-pc-gnu/gnu/store/cq2k27bhfw273xsapnimwcadrcys15dn-perl-gssapi-0.28.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/kycv444sxgc4xdvfrxz7wdwnpq8g6qnd-perl-gssapi-0.28.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/1l7fnvxlf5wz1v9zmmbzjmz9y3m7w4db-perl-gssapi-0.28.drv
riscv64-linux/gnu/store/638dynn0yd48ykgxsp205x5v547jk8sc-perl-gssapi-0.28.drv
    powerpc-linux/gnu/store/rxwawx5cxgbfd0by6685f59wra5y9wzq-perl-gssapi-0.28.drv
      powerpc64le-linux/gnu/store/ln54f72795z1hj7p14rj56hzlj9zq0n7-perl-gssapi-0.28.drv
      mips64el-linux/gnu/store/q253dxh10agm17riqg9m8g0kn70dcyz8-perl-gssapi-0.28.drv
        i686-linux/gnu/store/idnjzwqn8ab6ia3k5nwmw5kzwrag03qb-perl-gssapi-0.28.drv
        i586-gnu/gnu/store/s0xb4dy953n3hss0f1a47hpdbpca5ld5-perl-gssapi-0.28.drv
        armhf-linux/gnu/store/kzwhqj1zlbln0bp0kalq1hww2c3m3737-perl-gssapi-0.28.drv
        aarch64-linux/gnu/store/x88kvajw3x2sq5lv725lws8y8ha21ssk-perl-gssapi-0.28.drv

        Lint warnings

        LinterMessageLocation
        input-labels

        Identify input labels that do not match package names

        label 'gssapi' does not match package name 'mit-krb5'